Subject: Re: Thomas Knudsen
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 01:14:00 -0700 (PDT)

Steve,

I shall talk to Anjam about it. Our impression here in Houston is that Thomas 
is quite qualified 
and we are very interested in him. A few days will not make much difference 
in the hiring process.

Vince

Steven Leppard
04/17/2000 03:50 AM
To: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Thomas Knudsen

Dale, Vince

As you all know I have attempted to get Thomas Knudsen interviewed as a 
result of Prof Lane Hughston's recommendation (Lane is an acquaintance of 
Vince and me, and is a very senior figure in the world of quant finance).  
Anjam vetoed the idea of interviewing Thomas since he was "too old and too 
experienced".  Since I felt that Thomas has some merit, I asked Houston to 
have an informal chat with Thomas.  Houston wish to pursue the interview 
process further, and Anjam has set about setting up the interviews.  I'm 
somewhat concerned about the way in which Anjam is going about this, since it 
seems he's trying to put up barriers to these interviews.

I received a concerned email from Thomas Knudsen this morning in which he 
recounts some strange conversations with Anjam.  He says he received a call 
from Anjam on Thursday (13th April) evening (outside office hours), asking 
how he got his CV into Enron (I'd shown Anjam the email and CV back in early 
February), and how Anjam could contact him (despite the fact he was 
contacting him at that moment).

Anjam then called Thomas on his work number (bad form) on Friday 14th asking 
Thomas to come in for interviews on Monday (one working day's notice).  
Thomas told Anjam he was going on holiday on Wednesday of this week, and that 
he'd have to see if he could make time given the need to tidy up some things 
at work.  He said he'd contact Anjam on Monday (today) to confirm his 
availability.

Today (17th April) Thomas called Anjam to say he couldn't make it, and that 
he wouldn't be able to make it for two weeks (not so serious, he thought, 
given that we're losing time to Easter anyway).  Anjam told Thomas that the 
position might be filled in two weeks' time.

Thomas is concerned about missing the boat, and I for one didn't even realise 
it was leaving so soon!

Can anyone shed any light on this?

Steve